Bug 460186 - protectio is disabled by default (RHEL4)
protectio is disabled by default (RHEL4)
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java (Show other bugs)
1.0
All Linux
urgent Severity high
: 1.0.1
: ---
Assigned To: messaging-bugs
Kim van der Riet
:
Depends On: 455249
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 13:08 EDT by Rafael H. Schloming
Modified: 2014-12-01 18:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 14:59:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2008-08-26 13:08:22 EDT
+++ This bug was initially created as a clone of Bug #455249 +++

By default the Java client can quite easily run out of memory when: the broker
is loaded, the network is slow, large (> 1K) messages are sent.

This issue depends on a fix for bz455247.
Comment 4 errata-xmlrpc 2008-10-06 14:59:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0867.html

Note You need to log in before you can comment on or make changes to this bug.